/*     1649165 : 서브 상단      */
.text__1649165__ {padding: 80px 0 30px 0; background:url(/img_up/shop_pds/dtec11/build/option/01_-teo-so-gae_bg17234473974.jpg) #000; background-size: cover; background-repeat: no-repeat;}
.text__1649165__ > div {width:100%; padding:0 15px; margin:0 auto;}
.text__1649165__ p {margin:0;padding:0; font-size:16px; font-weight:600; color:#fff; letter-spacing:0; line-height:1em; margin-bottom:30px;}
.text__1649165__ .title {font-size:36px; font-weight:200; line-height:1.3em; margin-bottom:0px;}
.text__1649165__ .title span {font-weight:700; color:#5fdc3d;}

@media all and (min-width:1024px){
	.text__1649165__ {padding: 460px 0 125px 0;}
	.text__1649165__ > div {width:1583px; padding:0 0;}
	.text__1649165__ p {font-size:19px; margin-bottom:45px;}
	.text__1649165__ .title {font-size:58px;}
}

